@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem5YaGs126MiZpBA-UN_r8-VQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-U1Ug.ttf) format('truetype');
}
html,
body {
  background-color: #fff;
  background: url('/images/extra-change-bg.jpg') top center no-repeat;
  font-family: 'Open Sans', sans-serif;
}
a {
  color: #333333;
}
@-webkit-keyframes blinker {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.blink {
  text-decoration: blink;
  -webkit-animation-name: blinker;
  -webkit-animation-duration: 0.8s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-direction: alternate;
}
.header {
  background-color: rgba(40, 89, 43, 0.6);
  border-bottom: 1px solid #0a1325;
  height: 80px;
}
.header .container {
  position: relative;
}
.header__logo {
  position: absolute;
  top: 3px;
  left: 15px;
  cursor: pointer;
}
.header__logo__image {
  background-image: url('/images/extra-change-logo.png?14');
  background-position: left center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 125px;
  height: 63px;
  position: relative;
  top: 3px;
}
.header__nav {
  padding-left: 130px;
}
.header__nav a {
  color: #5de1b1 !important;
  display: inline-block;
  padding: 24px 15px 24px;
  font-size: 14px;
  border-bottom: 3px solid transparent;
}
.header__nav a div {
  text-transform: uppercase;
  font-weight: bold;
}
.header__nav a:hover {
  color: #000;
  text-decoration: none;
  border-bottom: 3px solid #28592b;
}
.header__user {
  position: absolute;
  right: 15px;
  top: 13px;
  font-size: 15px;
  color: #999;
}
.header__user a {
  color: #5de1b1 !important;
  display: inline-block;
}
.header__user button {
  color: #5de1b1 !important;
}
.header__auth-links {
  position: absolute;
  right: 15px;
  top: 13px;
  font-size: 15px;
  color: #999;
  line-height: 55px;
}
.header__auth-links a {
  color: #5de1b1 !important;
  display: inline-block;
}
.statistic__caption {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}
.statistic__value {
  margin-top: 10px;
  font-size: 14px;
}
.statistic__img {
  background-position: center center;
  background-repeat: no-repeat;
  width: 40px;
  height: 38px;
  float: left;
  margin-right: 8px;
}
.statistic__img__1 {
  background-image: url('/images/stat1.png');
}
.statistic__img__2 {
  background-image: url('/images/stat2.png');
}
.statistic__img__3 {
  background-image: url('/images/stat3.png');
}
.page-content {
  padding: 20px 0;
}
.exchange-section {
  background-color: #fafafa;
  border: 1px solid #EEEEEE;
  padding: 15px;
  border-radius: 4px;
}
.exchange-section__header {
  font-size: 32px;
  margin-bottom: 15px;
}
.exchange-section__sub-header {
  font-size: 18px;
  color: #666;
  line-height: 25px;
  padding: 20px 0 5px;
}
.exchange-section__input-wrapper {
  border-radius: 6px;
  background-color: #deeef6;
  border: 2px solid #a2cfe6;
  padding: 7px 15px 4px;
}
.exchange-section__input-wrapper input {
  border: none;
  background-color: transparent;
  font-size: 18px;
  margin: 0;
  padding: 5px 0;
  outline: none;
  display: block;
  width: 100%;
  color: #23607f;
}
.exchange-section .direction-icon {
  display: inline-block;
  margin-right: 5px;
  position: relative;
  top: -2px;
}
.exchange-section__directions__item {
  font-size: 16px;
  color: #777;
  padding: 14px 15px 10px;
  line-height: 18px;
  border: 2px solid transparent;
  border-radius: 6px;
  cursor: pointer;
  margin-bottom: 4px;
}
.exchange-section__directions__item:hover {
  border-color: #3f8ffd;
}
.exchange-section__directions__item.active {
  background-color: #deeef6;
  border-color: #a2cfe6;
  color: #23607f;
}
.exchange-section__selected-directions {
  margin-top: 10px;
  margin-bottom: -10px;
}
.exchange-section__selected-directions__item {
  font-size: 18px;
  line-height: 24px;
  padding: 8px 0;
}
.exchange-section__selected-directions__item small {
  color: #999999;
}
.exchange-section__agreement {
  margin-top: 15px;
  font-weight: 300;
}
.exchange-section__agreement a {
  color: #000000;
}
.exchange-section__button {
  display: block;
  width: 100%;
  padding: 16px 0 13px;
  font-size: 20px;
  font-weight: 700;
  border: none;
  margin-top: 15px;
  color: #ffffff;
  border-radius: 6px;
  background-color: #0245a1;
  transition: all 300ms ease;
}
.exchange-section__button:hover {
  background-color: #012f6f;
}
.footer__nav {
  padding: 20px 0 0;
  text-align: right;
  color: #bbbbbb;
}
.footer__nav a {
  color: #bbbbbb;
  display: inline-block;
  margin-left: 25px;
}
.white-section {
  border-radius: 6px;
  background-color: #fff;
}
.padding-15 {
  padding: 15px;
}
.padding-20 {
  padding: 20px;
}
.padding-25 {
  padding: 25px;
}
.margin-bottom-15 {
  margin-bottom: 15px;
}
.margin-bottom-20 {
  margin-bottom: 20px;
}
.margin-bottom-25 {
  margin-bottom: 25px;
}
.addons__benefit {
  cursor: pointer;
}
.addons__benefit:hover .addons__benefit-caption {
  font-weight: bold;
}
.addons__benefits {
  padding: 10px 0 20px;
}
.addons__benefits__description {
  display: none;
  position: relative;
}
.addons__benefits__description__angle {
  width: 14px;
  height: 14px;
  position: absolute;
  transform: rotate(45deg);
  background-color: #f1f1f1;
  left: 50%;
  top: 14px;
  margin-left: -7px;
}
.addons__benefits__description__body {
  display: none;
}
.addons__benefit-icon {
  width: 114px;
  height: 114px;
  margin: 20px auto;
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 114px;
}
.addons__benefit-icon__1 {
  background-image: url("/images/benefit-1.png");
}
.addons__benefit-icon__2 {
  background-image: url("/images/benefit-2.png");
}
.addons__benefit-icon__3 {
  background-image: url("/images/benefit-3.png");
}
.addons__benefit-icon__4 {
  background-image: url("/images/benefit-4.png");
}
.addons__benefit-icon__5 {
  background-image: url("/images/benefit-5.png");
}
.addons__benefit-icon__6 {
  background-image: url("/images/benefit-6.png");
}
.addons__benefit-icon__blue {
  background-color: #2060a2;
  border: 5px solid #a1c6ed;
}
.addons__benefit-icon__green {
  background-color: #8ab318;
  border: 5px solid #def3a4;
}
.addons__benefit-caption {
  text-align: center;
}
.addons__payment-systems {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
  display: block;
}
.addons__payment-systems li {
  float: left;
  margin: 0;
  padding: 0;
  height: 40px;
  list-style: none;
  background-repeat: no-repeat;
  background-position: bottom center;
  margin-left: 56px;
}
.addons__payment-systems li:first-child {
  margin: 0;
}
.addons__payment-systems__bitcoin {
  background-image: url('/images/i-bitcoin.png');
  width: 102px;
}
.addons__payment-systems__litecoin {
  background-image: url('/images/i-litecoin.png');
  width: 102px;
}
.addons__payment-systems__perfectmoney {
  background-image: url('/images/i-perfectmoney.png');
  width: 129px;
}
.addons__payment-systems__moneypolo {
  background-image: url('/images/i-moneypolo.png');
  width: 122px;
}
.addons__payment-systems__paxum {
  background-image: url('/images/i-paxum.png');
  width: 77px;
}
.addons__payment-systems__okpay {
  background-image: url('/images/i-okpay.png');
  width: 87px;
}
.addons__payment-systems__visa {
  background-image: url('/images/i-visa.png');
  width: 55px;
}
.addons__payment-systems__mastercard {
  background-image: url('/images/i-mastercard.png');
  width: 44px;
}
@media only screen and (max-width: 768px) {
  .header__logo {
    position: relative;
  }
  .header__logo__image {
    background-position: center center;
    width: 100%;
  }
  .header {
    height: auto;
  }
  .header__user {
    padding-top: 40px;
    text-align: center;
    position: relative;
    right: auto;
    left: auto;
    top: auto;
    bottom: 24px;
    z-index: 1000;
  }
}
.online-support-icon {
  z-index: 100000;
  position: fixed;
  bottom: 15px;
  right: 15px;
  border-radius: 40px;
  background-color: #fff8b3;
  padding: 15px;
  border: 1px solid #999;
  box-shadow: 0 0 15px 5px rgba(255, 255, 255, 0.5);
}
.online-support-icon span {
  position: absolute;
  padding: 10px;
  background-color: #1f6fb2;
  color: #fff;
  font-size: 12px;
  border-radius: 10px;
  white-space: nowrap;
  top: -46px;
  right: 0;
}
